@charset "utf-8";
/* CSS Document */

.small-banner h1 {
	margin-bottom: 0;
	text-transform: uppercase;
}

.breadcrumb-item>a,
.breadcrumb-item+.breadcrumb-item::before,
.breadcrumb-item.active {
	color: #fff;
}

.card-product {
	overflow: hidden;
}

.card-product .card-image {
	padding: 0.75rem;
	padding-bottom: 0;
	position: relative;
	text-align: center;
}

.card-product img {
	object-fit: contain;
}

.card-product .rating {
	min-height: 40px;
	position: absolute;
	right: 0.75rem;
	bottom: 0.75rem;
}

.card-product .rating .badge {
	color: #B18200;
	font-size: 0.75rem;
}

.card-product .rating i {
	vertical-align: 1px;
}

.card-product h5 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.card-product h5 a {
	color: var(--bs-dark);
}

.card-product h5 a:hover {
	color: var(--siteColor);
}

.card-product .price-badge {
	background: var(--siteColor);
	color: #fff;
	display: inline-block;
	margin-bottom: 1rem;
	padding: 0.5rem 1rem;
	border-radius: 0 4px 4px 0;
	margin-inline-start: -1rem;
	position: relative;
}

.card-product .price-badge p {
	font-size: 0.75rem;
	text-transform: uppercase;
}

.card-product .price-badge h3 {
	margin-bottom: 0;
}

.card-product .price-badge h3 strike {
	font-size: 1rem;
	font-weight: 500;
}

.card-product .price-badge::before,
.card-product .price-badge::after {
	content: '';
	position: absolute;
	background-color: var(--siteColor);
	height: 10px;
	width: 10px;
	left: -5px;
}

.card-product .price-badge::before {
	top: -5px;
	transform: rotate(45deg);
}

.card-product .price-badge::after {
	bottom: -5px;
	transform: rotate(-45deg);
}

.card-product .specs {
	display: flex;
	justify-content: space-between;
	font-size: 12px;
	background-color: var(--bs-gray-100);
	padding: 6px;
	border-radius: 6px;
	text-align: center;
}

.card-product .specs>div {
	flex: 1;
	border-inline-end: 1px solid var(--bs-gray-200);
}

.card-product .specs>div:last-child {
	border: 0;
}

/* .accordion .accordion-item:not(:last-of-type){
	border-bottom: 1px solid #dfdfdf;
} */
.accordion-button {
	padding: 0.75rem 1rem;
}

.accordion-button:not(.collapsed) {
	background: none;
	color: var(--bs-dark);
}

.accordion-button.collapsed:hover {
	color: var(--siteColor);
}

.accordion .accordion-item:first-of-type .accordion-button {
	border-radius: 0;
}

.accordion-header>a>i {
	color: var(--siteColor);
	font-size: 1.25rem;
	line-height: 1;
	margin-right: 0.5rem;
}

ul.cat-list {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0.5rem 0;
	position: relative;
	z-index: 9;
}

ul.cat-list>li {
	margin: 0;
	padding: 0;
	background-color: #fff;
	transition: background 0.5s;
}

ul.cat-list>li a {
	border-inline-start: 2px solid transparent;
	display: block;
	color: #333;
	padding: 0.35rem 1rem;
	position: relative;
}

ul.cat-list>li a.active {
	border-color: var(--siteColor);
	font-weight: 600;
}

ul.cat-list>li a:hover,
ul.cat-list>li a.active:hover {
	color: var(--siteColor);
}

ul.cat-list>li:last-child a {
	border-bottom: 0;
}

.section-headline .view-all {
	color: var(--webColor);
	font-size: 0.938rem;
	margin-left: auto;
	text-transform: uppercase;
}

.section-headline .view-all>img {
	vertical-align: 1px;
}

.section-headline h3>span {
	color: #777;
	font-size: 0.875rem;
}

.card-deal {
	margin-bottom: 1.25rem;
}

span.like-icon {
	color: #333;
	font-size: 1.333rem;
	position: absolute;
	z-index: 101;
	left: 0;
	top: 0;
	cursor: pointer;
	background-color: #eee;
	display: block;
	line-height: 1;
	height: 32px;
	width: 32px;
	padding: 6px 0;
	border-radius: 30px;
	text-align: center;
	transition: all .4s;
}

.star-rating {
	margin-bottom: 0.5rem;
}

.star-rating.poor>span {
	color: #f00;
}

.star-rating.good>span {
	color: #fc0;
}

.star-rating.excellent>span {
	color: #0c0;
}

.star-rating>span>i {
	font-size: 1rem;
}

.star-rating>small {
	color: #777;
}

.item-price {
	color: #777;
}

.item-price .discount-price {
	color: #333;
	font-size: 1.35rem;
}

.item-price .discount-price>span {
	color: #000;
	font-weight: 600;
}

.delivery-date {
	color: #555;
}

.card .verified {
	position: absolute;
	right: 0;
	bottom: 1rem;
	border: 1px solid var(--webColor);
	border-radius: 0.1rem;
	height: 13px;
	width: 13px;
}

.card .verified::before {
	content: '';
	position: absolute;
	background-color: var(--webColor);
	top: 1px;
	left: 1.5px;
	height: 8px;
	width: 8px;
	border-radius: 8px;
}

.accordion .accordion .accordion-item {
	border: 0;
	border-bottom: 1px solid #eee;
}

.accordion .accordion .accordion-item:last-child {
	border: 0;
}

#accordionPanelsStayOpenExample>.accordion-item>.accordion-header>.accordion-button {
	background: none;
	box-shadow: none;
	color: #333;
	font-weight: 600;
	text-transform: uppercase;
}

#accordionPanelsStayOpenExample>.accordion-item>.accordion-header>.accordion-button:not(.collapsed)::after {
	filter: invert(1) brightness(0) opacity(0.75);
}

.scrollbar .list-group-brand .list-group-item {
	display: flex;
	justify-content: space-between;
}

.scrollbar .list-group .list-group-item {
	align-items: center;
	border: none;
	padding: 0.25rem 0;
}

.scrollbar .list-group .list-group-item>span {
	color: #777;
}

.scrollbar {
	max-height: 245px;
	overflow-x: auto;
}

.scrollbar.category .simplebar-content {
	margin-right: 15px !important;
}

/* ---------------------------------- */
/* Boostrap Slider
------------------------------------- */
input.range-slider,
input.default-slider {
	display: none;
}

.slider {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

.slider.slider-horizontal {
	width: calc(100% - 20px);
	margin-left: 11px;
	height: 20px;
}

.slider.slider-horizontal .slider-track {
	height: 3px;
	width: calc(100% + 18px);
	margin-top: -2px;
	top: 50%;
	left: -9px;
}

.slider.slider-horizontal .slider-selection,
.slider.slider-horizontal .slider-track-low,
.slider.slider-horizontal .slider-track-high {
	height: 100%;
	top: 0;
	bottom: 0;
}

.slider.slider-horizontal .slider-handle {
	margin-left: -11px;
}

.slider.slider-horizontal .slider-tick-label-container {
	white-space: nowrap;
	margin-top: 20px;
}

.slider.slider-horizontal .tooltip {
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	position: absolute;
	opacity: 1;
}

.slider input {
	display: none;
}

.slider .tooltip.top {
	margin-top: -40px;
}

.slider .tooltip-inner {
	white-space: nowrap;
	max-width: none;
	background-color: #333;
	padding: 4px 12px;
	line-height: 21px;
	color: #fff;
	font-size: 14px;
	border-radius: 4px;
}

.slider .tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%);
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #333;
}

.tooltip.tooltip-min,
.tooltip.tooltip-max {
	display: none;
}

.slider .hide {
	display: none;
}

.slider-track {
	position: absolute;
	cursor: pointer;
	border-radius: 4px;
	background-color: #e0e0e0;
}

.slider-selection {
	position: absolute;
	background-color: #66676b;
	box-sizing: border-box;
	border-radius: 4px;
}

.slider-track-low,
.slider-track-high {
	position: absolute;
	background: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
}

.slider-handle {
	position: absolute;
	top: 0;
	width: 20px;
	height: 20px;
	border: 2px solid #66676b;
	cursor: pointer;
	z-index: 20;
	border-radius: 50%;
}

.slider-handle:after {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	border-radius: 50%;
	z-index: 30;
	display: block;
	box-shadow: 0 0 0px 6px rgba(102, 103, 107, .12);
	transition: 0.2s;
}

.slider-handle:hover:after {
	box-shadow: 0 0 0px 8px rgba(102, 103, 107, .12);
}

.slider-handle.custom {
	position: absolute;
	top: -5px;
	width: 40px;
	height: 29px;
	border: none;
	cursor: pointer;
	z-index: 20;
	border-radius: 4px;
	background-color: #fff;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
	text-align: center;
}

.slider-handle.custom:after {
	display: none;
}

.slider-handle.custom:before {
	content: "\e958 \e959";
	font-family: "Material-Icons";
	letter-spacing: -10px;
	font-size: 21px;
	color: #a0a0a0;
	margin-left: -10px;
	transition: 0.3s;
}

.slider-handle.custom:hover:before {
	color: #333;
}

.slider.slider-horizontal .slider-handle.custom {
	margin-left: -20px;
}


/* @media (min-width: 992px){
    .filter{
        background-color: #fff;
        border: 1px solid #dedede;
    }
} */




































/* END HOME */